.frasehome {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.sfondobod {
	background-attachment: fixed;
	background-image: url(../immagini/sfondi/sfondo_bodhran2.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.testobianco {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.titolobod {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000066;
	text-decoration: none;
}
.bordobianco {
	border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}
.black {
	background-color: #000000;
}
.testobiancosott {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.textcentrato {
	text-align: center;
	vertical-align: middle;
}
.centrato {
	text-align: center;
}
.webmasterwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	text-decoration: underline;
}
.webmastermailwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
}
.base {
	background-attachment: scroll;
	background-color: #000000;
	background-image: url(../immagini/new_images/base.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sfondobianco {
	background-color: #FFFFFF;
}
.menutesto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #666666;
	text-decoration: none;
}
.menutestoblack {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
}
.menutestoblacklink {

    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	text-decoration: underline;
}
.menutestosmall {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #666666;
	text-decoration: none;
}
.grey {
	background-color: #FFFFFF;
}
.menutestowhite {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
}
.storiabodblu {
    font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	text-decoration: none;
}
.webmastermailblu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000066;
	text-decoration: none;
}
.webmasterblu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000066;
	text-decoration: underline;
}
.menutestosmcolor {

    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #CC0000;
	text-decoration: none;
}
.bordineri {
	border-top: 2px groove #000000;
	border-right: 2px groove #000000;
	border-bottom: 2px ridge #000000;
	border-left: 2px ridge #000000;
}
.sfondopagmusic {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../immagini/new_images/sfondomusic.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sfondofoto {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../immagini/new_images/sfondofoto.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
div#box1{width:400px}
div#box2{position: fixed;top: 50px;right: 50px;
    width: 180px;padding: 5px;
    background: #CCF;border: 1px solid #99C}
#div2 {
   background-image: url(../perceivenewsite/imagesjpg/PerceiveBio.jpg);
   Background-repeat: no-repeat;
   Background-position: center center;
}
#div7 {
   background-image: url(../perceivenewsite/imagesjpg/basevideo1.jpg);
   Background-repeat: no-repeat;
   Background-position: center center;
}
#div8 {
   background-image: url(../perceivenewsite/imagesjpg/credits.jpg);
   Background-repeat: no-repeat;
   Background-position: center center;
}
#div9 {
   background-image: url(../perceivenewsite/imagesjpg/press.jpg);
   Background-repeat: no-repeat;
   Background-position: center center;
}
#div10 {
   background-image: url(../perceivenewsite/imagesjpg/door.jpg);
   Background-repeat: no-repeat;
   Background-position: center center;
}

